<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>601-gM-lyL.ibShadowedToolTip</key>
	<string>Ajustar espaciado horizontal entre capas</string>
	<key>DmC-jf-O0d.title</key>
	<string>Ordenar</string>
	<key>fvL-EK-vXS.ibShadowedToolTip</key>
	<string>Ajustar espaciado vertical entre capas</string>
	<key>iWT-YM-GMf.ibShadowedToolTip</key>
	<string>Organizar capas con espaciado regular</string>
</dict>
</plist>
